{
  "Profession": "minecraft:librarian",
  "Career": "cartographer",
  "Offers": {
    "Recipes": [
      {
        "action": "add",
        "CareerLevel": 1,
        "buy": {
          "id": "minecraft:paper",
          "Count": {
            "min": 4,
            "max": 8
          }
        },
        "buyB": {
          "id": "minecraft:dye",
          "Count": {
            "min": 6,
            "max": 12
          }
        },
        "sell": {
          "id": "antiqueatlas:empty_antique_atlas",
          "Count": 1
        }
      }
    ]
  }
}